
Grupo 3 - Feature #79

Elaboracion de presentacion final

09/14/2017 10:27 AM - Jorge Fernandez

Status: New Start date: 11/18/2017

Priority: High Due date: 12/03/2017

Assignee:  % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 5.00 hours

Description

History

#1 - 09/14/2017 10:28 AM - Jorge Fernandez

- Due date changed from 11/12/2017 to 11/02/2017

- Start date changed from 10/11/2017 to 10/12/2017

#2 - 10/31/2017 08:21 AM - Anonymous

- Due date changed from 11/02/2017 to 12/03/2017

- Start date changed from 10/12/2017 to 11/16/2017

#3 - 11/12/2017 05:17 PM - Anonymous

- Start date changed from 11/16/2017 to 11/18/2017

#4 - 11/14/2017 08:54 AM - Jorge Fernandez

- % Done changed from 0 to 10

#5 - 11/20/2017 10:53 PM - Anonymous

- % Done changed from 10 to 80

#6 - 11/28/2017 10:34 PM - Anonymous

- % Done changed from 80 to 100
